.homepage-hero-section {
    background: var(--dark-blue);
    overflow: hidden;
    position: relative;
    z-index: 1;
}

.homepage-hero-section .homepage-hero-section-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.homepage-hero-section .homepage-hero-section-overlay img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: top center;
}

.homepage-hero-section .section-wrap-right {
    display: flex !important;
    justify-content: center;
    align-items: center;
    position: relative;
    flex-flow: column nowrap;
    padding: 140px 20px;
}
.homepage-hero-section.theme-lp .section-wrap-right {
  padding: 100px 80px;
}
.homepage-hero-section.theme-lp .section-wrap-right {
  align-items: start;
}

.homepage-hero-section .section-wrap-right .content-left {
    width: 100%;
    max-width: 42%;
    padding: 1;
    display: flex;
    align-items: center;
    z-index: 1;
}

.homepage-hero-section.theme-lp .section-wrap-right .content-left {
  max-width: 64%;
  justify-content: center;
}


.homepage-hero-section .section-wrap-right .content-left h1 {
    margin: 0;
    margin-bottom: 24px;
    color: var(--white);
    font-family: var(--default-font-family);
    text-transform: capitalize;
    font-weight: 600;
    text-align: center;
}

.homepage-hero-section.theme-lp .section-wrap-right .content-left h1 {
  text-align: left;
}

.homepage-hero-section .section-wrap-right .content-left h1 span.highlighted {
    color: var(--pink-400);
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit;
    font-family: inherit;
}

.homepage-hero-section .section-wrap-right .content-left blockquote {
    border-radius: 2px;
    margin: 0;
    padding: 16px 16px 16px 38px;
    background: #fff;
    position: relative;
    margin-bottom: 16px;
}

.homepage-hero-section .section-wrap-right .content-left blockquote::before {
    content: '';
    width: 6px;
    background: #6A768C;
    position: absolute;
    left: 16px;
    top: 16px;
    bottom: 16px;
}

.homepage-hero-section .section-wrap-right .content-left blockquote * {
    color: #000;
    margin-bottom: 0;
}

.homepage-hero-section .section-wrap-right .content-left ul:not(.two-column-list) {
    padding: 0;
    list-style: none;
    flex-direction: column;
    display: flex;
    gap: 8px 0;
    margin-bottom: 0;
    margin-left: 0;
}

.homepage-hero-section .section-wrap-right .content-left ul.two-column-list li {
    padding-top: 0;
    padding-bottom: 0;
}

.homepage-hero-section .section-wrap-right .content-left ul li {
    position: relative;
    padding-left: 34px;
    color: #303030;
}

.homepage-hero-section.theme-lp .section-wrap-right .content-left ul li {
  color: #fff;
}

.homepage-hero-section .section-wrap-right .content-left ul li::before {
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='28' height='28' viewBox='0 0 28 28' fill='none'%3E%3Crect x='5' y='5' width='18' height='18' rx='9' fill='%23D0576E'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M18.6667 11.765C18.7529 11.6626 18.8185 11.5433 18.8596 11.4141C18.9008 11.285 18.9167 11.1485 18.9065 11.0129C18.8962 10.8773 18.8599 10.7451 18.7998 10.6243C18.7396 10.5034 18.6569 10.3963 18.5563 10.3092C18.4558 10.2221 18.3395 10.1567 18.2143 10.1171C18.0891 10.0774 17.9576 10.0641 17.8274 10.078C17.6972 10.092 17.571 10.1329 17.4562 10.1982C17.3415 10.2636 17.2404 10.3522 17.1591 10.4588L12.9386 15.7232L10.7547 13.4517C10.5696 13.2658 10.3216 13.163 10.0643 13.1653C9.80695 13.1676 9.56077 13.2749 9.37879 13.4641C9.19681 13.6533 9.09358 13.9093 9.09135 14.1768C9.08911 14.4444 9.18804 14.7021 9.36683 14.8946L12.3114 17.9558C12.4078 18.056 12.5233 18.1342 12.6504 18.1855C12.7775 18.2367 12.9135 18.2599 13.0497 18.2534C13.186 18.247 13.3194 18.2111 13.4415 18.1481C13.5636 18.0851 13.6718 17.9963 13.7591 17.8875L18.6667 11.765Z' fill='white'/%3E%3C/svg%3E");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    width: 28px;
    height: 28px;
    left: 0;
}

.homepage-hero-section.theme-lp .section-wrap-right .content-left ul li::before {
  background-image: url("data:image/svg+xml,%3Csvg width='26' height='26' viewBox='0 0 26 26' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M13 4C17.9706 4 22 8.02944 22 13C22 17.9706 17.9706 22 13 22C8.02944 22 4 17.9706 4 13C4 8.02944 8.02944 4 13 4ZM17.5449 8.16113C17.0819 7.86035 16.4621 7.9921 16.1611 8.45508L11.7344 15.2656L9.79492 12.7217C9.46002 12.2826 8.83269 12.1984 8.39355 12.5332C7.95459 12.8681 7.87026 13.4955 8.20508 13.9346L11.0049 17.6064C11.2021 17.865 11.513 18.0112 11.8379 17.999C12.1627 17.9867 12.4615 17.8175 12.6387 17.5449L17.8389 9.54492C18.1397 9.08189 18.0079 8.46207 17.5449 8.16113Z' fill='%23F2D0D6'/%3E%3C/svg%3E");
}

.homepage-hero-section .section-wrap-right .content-left .button-wrapper {
    margin-top: 40px;
    display: flex;
    flex-flow: row wrap;
    gap: 8px;
    justify-content: center;
}

.homepage-hero-section.theme-lp .section-wrap-right .content-left .button-wrapper{
  justify-content: start;
}

.homepage-hero-section.theme-lp .section-wrap-right .content-left .button-wrapper .btn {
  padding: 15px 32px;
  font-weight: 500;

}

.homepage-hero-section.theme-lp .section-wrap-right .content-left .button-wrapper .btn.btn-outlined {
  background: linear-gradient(93.58deg, #1CA332 21.93%, #25D366 63.47%, #1CA332 94.05%);
  transition: all 0.3s ease;
  border: #22c456;
}

.homepage-hero-section.theme-lp .section-wrap-right .content-left .button-wrapper .btn.btn-outlined:hover {
  background: linear-gradient(93.58deg, #1CA332 104.93%, #25D366 103.47%, #1CA332 129.05%);
  border: #26cf60;
}


.homepage-hero-section .section-wrap-right .content-left .button-wrapper .btn-outlined {
    border-color: var(--white);
    color: var(--white);
}

.homepage-hero-section .section-wrap-right .content-left .button-wrapper .btn-outlined:hover {
    border-color: var(--blue);
    color: var(--white);
    background: var(--blue);
}

.homepage-hero-section .section-wrap-right .content-left .button-wrapper .btn-outlined svg path {
    fill: var(--white);
}

.homepage-hero-section .section-wrap-right .content-left .button-wrapper .btn-outlined:hover svg path {
    fill: var(--white);
}


.homepage-hero-section .section-wrap-right .content-left .content-wrapper {
    width: 100%;
}

.homepage-hero-section.theme-lp .section-wrap-right .content-left .content-wrapper {
  max-width: 675px;
}

.homepage-hero-section .section-wrap-right .content-left .content-wrapper .wysiwyg-content {
    margin-top: 20px;
    color: var(--white);
    text-align: center;
}

.homepage-hero-section.theme-lp .section-wrap-right .content-left .content-wrapper .wysiwyg-content {
text-align: left;
}

.homepage-hero-section .section-wrap-right .content-right {
    width: 100%;
    max-width: 50%;
    display: flex;
    flex: 1;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.homepage-hero-section .section-wrap-right .content-right::before {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 0;
    background-position: 30%;
}

.homepage-hero-section .section-wrap-right .content-right .mobile-img {
    width: 100%;
    height: unset;
    -o-object-fit: contain;
    object-fit: contain;
    display: none;
}

.homepage-hero-section .section-wrap-right .content-left .content-wrapper .doctor-section {
    margin-top: 32px;
}

.homepage-hero-section.theme-lp .section-wrap-right .content-left .content-wrapper .doctor-section {
  background: #FFFFFF;
  padding: 8px 20px;
  border-radius: 20px;
}

/* @media screen and (max-width: 1279px) {
  .homepage-hero-section .section-wrap-right .content-left .button-wrapper {
    flex-direction: column;
  }
} */


@media screen and (max-width: 1024px) {
    .homepage-hero-section .section-wrap-right .content-left {
        padding: 40px;
    }
}

@media screen and (max-width: 767px) {
    .homepage-hero-section .section-wrap-right .content-left h1 {
        text-align: center;
        font-size: 38px;
        line-height: 48px;

    }

    .homepage-hero-section .section-wrap-right {
        flex-direction: column-reverse;
    }

    .homepage-hero-section .homepage-hero-section-overlay {
        display: none;
    }

    .doctor-information .doctor-info.doctor-img-wrap,
    .doctor-information .doctor-info.doctor-img-wrap .image-wrap {
        width: 50px !important;
        height: 50px !important;
        min-width: unset !important;
    }

    .doctor-information .doctor-info.doctor-contents-wrap {
        gap: 2px;
    }

    .homepage-hero-section .section-wrap-right .content-right .mobile-img {
        display: block;
    }

    .homepage-hero-section .cr-1.content-right:before {
        content: unset !important;
    }

    .homepage-hero-section .section-wrap-right .content-left .button-wrapper.btn-one .btn {
        width: 100%;
    }

    .homepage-hero-section .section-wrap-right .content-left,
    .homepage-hero-section .section-wrap-right .content-left .content-wrapper,
    .homepage-hero-section .section-wrap-right .content-right {
        max-width: 100% !important;
    }

    .homepage-hero-section .section-wrap-right .content-left {
        padding: 40px 20px;
    }
}

@media only screen and (max-width: 1279px) {
    .homepage-hero-section .section-wrap-right {
        padding: 100px 20px;
    }
}

@media only screen and (max-width: 1024px) {
    .homepage-hero-section .section-wrap-right .content-left {
        padding: 0;
        max-width: 100%;
    }
}

@media only screen and (max-width: 767px) {
    .homepage-hero-section .section-wrap-right {
        padding: 0;
    }

    .homepage-hero-section .section-wrap-right .content-left {
        padding: 40px 20px;
    }

    .homepage-hero-section .section-wrap-right .content-left .button-wrapper {
        flex-flow: column nowrap;
        gap: 10px;
        margin-top: 32px;
    }

    .homepage-hero-section .section-wrap-right .content-left h1 {
        margin-bottom: 12px;
    }

    .homepage-hero-section .section-wrap-right .content-left .content-wrapper .wysiwyg-content {
        margin-top: 12px;
    }

    .homepage-hero-section.theme-lp .section-wrap-right {
      padding: 0;
    }
    .homepage-hero-section.theme-lp .section-wrap-right .content-left h1 {
      text-align: center;
      font-size: 36px;
      line-height: 46px;
    }

    .homepage-hero-section.theme-lp .section-wrap-right .content-left .content-wrapper .wysiwyg-content {
      text-align: center;
    }
    .homepage-hero-section.theme-lp .section-wrap-right .content-left .button-wrapper .btn:first-child {
      padding: 22px 32px;
    }

    .homepage-hero-section.theme-lp .section-wrap-right .content-left .content-wrapper .doctor-section {
      margin: 0 auto;
      margin-top: 24px;
      padding: 8px 12px;
      border-radius: 12px;
    }
    .homepage-hero-section.theme-lp .section-wrap-right .content-left .content-wrapper .doctor-section .doctor-details {
      text-align: center;
      align-items: center;
    }
}

.homepage-hero-section .section-wrap-right .content-left .content-wrapper .doctor-info {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
}

.homepage-hero-section.theme-lp .section-wrap-right .content-left .content-wrapper .doctor-info {
  align-items: start;
  margin-bottom: 24px;
}

.homepage-hero-section .section-wrap-right .content-left .content-wrapper .doctor-info .doctor-section .doctor-details h6 {
    color: var(--white);
}

.homepage-hero-section.theme-lp .section-wrap-right .content-left .content-wrapper .doctor-info .doctor-section .doctor-details h6 {
  color: #000;
  font-size: 24px;
  line-height: 32px;
}

.homepage-hero-section .section-wrap-right .content-left .content-wrapper .doctor-info .doctor-section .doctor-details label {
    color: var(--white);
}

.homepage-hero-section.theme-lp .section-wrap-right .content-left .content-wrapper .doctor-info .doctor-section .doctor-details label {
  color: #D0576E;
}

.homepage-hero-section .section-wrap-right .content-left .content-wrapper .doctor-info .doctor-section .doctor-details .credentials-list p {
    color: #fff;
}
.homepage-hero-section.theme-lp .section-wrap-right .content-left .content-wrapper .doctor-info .doctor-section .doctor-details .credentials-list p {
  color: #404040;
}

.homepage-hero-section .section-wrap-right .content-left .content-wrapper .doctor-section .doctor-img-wrap {
    border: 1px solid #fff;
}

.homepage-hero-section.theme-lp .section-wrap-right .content-left .content-wrapper .doctor-section .doctor-img-wrap {
  display: none;
}

.homepage-hero-section .section-wrap-right .content-left .content-wrapper .doctor-info .doctor-section .doctor-details .credentials-list p .separator svg path {
    fill: #fff;
}

.homepage-hero-section.theme-lp .section-wrap-right .content-left .content-wrapper .doctor-info .doctor-section .doctor-details .credentials-list p .separator svg path {
  fill: #404040;
}